Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8257 - rpm package dependency bug
Summary: rpm package dependency bug
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 05:25 UTC by mikechao
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-12 19:45:05 UTC


Attachments (Terms of Use)

Description mikechao 2000-01-07 05:25:08 UTC
when installing fetchmailconf by rpm binary packages, dependencies are not
checked properly; I was able to install fetchmailconf from RH6.0, and thus
when running with fetchmail 5.1 that shipped with RH6.1, errors occured in
fetchmailconf.

Comment 1 Jeff Johnson 2000-01-07 16:35:59 UTC
Can you supply more info about "dependencies not checked properly"?

What "errors occurred"?

Comment 2 Bernhard Rosenkraenzer 2000-01-12 19:45:59 UTC
Fixed. (fetchmailconf didn't depend on the same version of fetchmail prior to
5.2.3-1)


Note You need to log in before you can comment on or make changes to this bug.